/*

 Theme Name:     Divi Child Theme

 Theme URI:      http://www.morrisbear.com.au/

 Description:    Divi Child Theme

 Author:         Morris Bear

 Author URI:     http://www.morrisbear.com.au

 Template:       Divi

 Version:        1.0.0

*/



@import url("../Divi/style.css");



/* =Theme customization starts here

------------------------------------------------------- */



#et-top-navigation {	

	font-weight: 400;

	letter-spacing: 1px;

    text-transform: uppercase;

}



#top-header {

	padding: 5px 0;

}



#et-info {

    font-weight: 200;

    letter-spacing: 1px;

	padding-top: .2em;

}



.fa {

	font-size: 24px !important;

}



strong {

	color: #702F81;

    text-style: italic;

}



#testimonal strong {

	color: #f1caa3 !important;

}



ul.check li {

	list-style-image:url('https://feminineinstincts.com.au/wp-content/uploads/2017/10/check-1.png');

	line-height: 1.8;

	padding-top: 10px;

	padding-bottom: 10px;

    padding-left: 10px;

}



#footer-info {

	float: none;

	text-align: center;

}



#main-footer {

	background: url('https://feminineinstincts.com.au/wp-content/uploads/2017/10/footer.png') no-repeat;

	background-position: top center;

	background-size: cover;

	background-color: transparent !important;

	z-index: 100000;

    position: relative;

	margin-top: -50px;

}



#footer-bottom {

	padding: 35px 0 12px 0;

}



#et-info-phone {

	font-weight: 600;

}



#et-info {

 	float: left;

}



/* ---- 
 * 
 * #main-header {

	background: url('https://feminineinstincts.com.au/wp-content/uploads/2017/10/header4.png') no-repeat;

	background-position: bottom center;

	background-size: cover;

}
*/



.single-product #main-content .container:before { display: none; }

.single-product #left-area { width: 100%; padding: 0!important; }



.related {

	clear: both;

    padding-top: 30px;

}



.woocommerce div.product div.images.woocommerce-product-gallery {

	margin-bottom: 30px;

}

.gform_footer .gform_button  {
    background: rgba(255,255,255,0);
    color: #d4326e;
    border: 2px solid #d4326e;
    border-radius: 0px;
    padding: 10px;
    cursor: pointer;
}
.gform_wrapper .gform_footer{
	text-align: right;
}
.gform_footer .gform_button:hover{
	background: #702f81 !important;
	border-color: rgba(112,47,129,0) !important;
	border-radius: 0px;
	color: #fff;
}
.gform_body input, .gform_body select, .gform_body textarea{ background-color: #eee; border: none; padding: 10px 10px !important; }
.ginput_container_textarea textarea {  max-height: 150px;}
.gform_body .ginput_container_select{ position: relative; }
.gform_body .ginput_container_select:after{
	position: absolute;
	top: 50%;
	right: 10px;
	width: 0;
	height: 0;
	margin-top: 3px;
	border: 6px solid;
	border-color: #666 transparent transparent transparent;
	content: "";
	transform: translateY(-50%);
	pointer-events: none;
}
.gform_body select{
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}